@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 11/11/15
last update: 11/11/15
--------------------------------- */
h2#jukenH2{
background:none;
clear:both;
display:block;
height:202px;
margin:0;
padding:0;
width:950px;
line-height:1;
margin-bottom:5px;
}
.chuibox{
border:1px solid #900;
padding:10px;
}
.chuibox dt{
width:500px;
float:left;
}
.chuibox dd{
float:right;
}
.chuibox02{
border:1px solid #09307E;
padding:10px;
margin-top:5px;
background:#eaf9ff;
}
.plan_con{
background:url(/domtour/promo_juken/image/111115/bg_plan.jpg) #fffeef bottom left no-repeat;
padding-top:14px;
width:950px;
height:593px;
_height:607px;
margin-bottom:13px;
}

.daigaku_con{
width:950px;
background:url(/domtour/promo_juken/image/111115/bg_daigaku.gif) top left repeat-y;
padding-bottom:19px;
border-bottom:solid 1px #949494;
margin-bottom:20px;
}

.box_kanto{
background:url(/domtour/promo_juken/image/111115/bg_kanto.gif) top left repeat-y;
width:910px;
border-top:solid 1px #949494;
border-bottom:solid 1px #949494;
padding-top:10px;
padding-bottom:10px;
}
.box_kansai{
background:url(/domtour/promo_juken/image/111115/bg_kansai.gif) top left repeat-y;
width:910px;
border-top:solid 1px #949494;
border-bottom:solid 1px #949494;
padding-top:10px;
padding-bottom:10px;
}
.box_chubu{
background:url(/domtour/promo_juken/image/111115/bg_chubu.gif) top left repeat-y;
width:910px;
border-top:solid 1px #949494;
border-bottom:solid 1px #949494;
padding-top:10px;
padding-bottom:10px;
}
.box_other{
background:url(/domtour/promo_juken/image/111115/bg_other.gif) top left repeat-y;
width:910px;
border-top:solid 1px #949494;
border-bottom:solid 1px #949494;
padding-top:10px;
padding-bottom:10px;
}
.area_box{
margin-left:20px;
margin-bottom:10px;
}
#kensaku1{
margin-left:20px;
}
#kensaku2{
margin-left:20px;
}
.plan_box{
margin-left:119px;
}
.plan_txt{
margin-left:119px;
background-color:#fffeef;
padding:2px;
width:696px;
_width:700px;
}
.plan_list{
margin-left:24px;
}
.plan_list li{
float:left;
}
.planbox_kanto{
clear:both;
border:solid 1px #949494;
background-color:#fff0f6;
width:698px;
_width:700px;
padding-top:12px;
padding-bottom:5px;
margin-bottom:6px;
}
.planbox_kansai{
clear:both;
border:solid 1px #949494;
background-color:#ebf2ff;
width:698px;
_width:700px;
padding-top:12px;
padding-bottom:5px;
margin-bottom:6px;
}
.planbox_chubu{
clear:both;
border:solid 1px #949494;
background-color:#f6ffe6;
width:698px;
_width:700px;
padding-top:12px;
padding-bottom:5px;
margin-bottom:6px;
}
.planbox_kyushu{
clear:both;
border:solid 1px #949494;
background-color:#fff9e6;
width:698px;
_width:700px;
padding-top:12px;
padding-bottom:5px;
margin-bottom:6px;
}
.planbox_hokkaido{
clear:both;
border:solid 1px #949494;
background-color:#edffef;
width:698px;
_width:700px;
padding-top:12px;
padding-bottom:5px;
margin-bottom:3px;
}

.kensaku1box{
background:url(/domtour/promo_juken/image/111115/bg_kensaku1.gif) top left repeat-y;
padding-bottom:13px;
border-bottom:solid 1px #a59b23;
padding-top:3px;
width:910px;
}
.htlicon{
display:block;
padding-left:15px;
background:url(/domtour/promo_juken/image/111115/icon_arrow.gif) 0px 3px no-repeat;
}
.daigaku_list{
clear:both;
margin-left:21px;
}
.daigaku_list li{
width:144px;
float:left;
}
.eki_list{
clear:both;
margin-left:21px;
}
.eki_list li{
width:173px;
float:left;
}


.boxin_btn{
text-align:right;
margin-right:11px;
margin-top:10px;
}
.pdlr15{
padding-left:15px;
padding-right:15px;
}


.ml3{
margin-left:3px;
}
.mb5{
margin-bottom:5px;
}
.fc1{
color:#003399;
}
.a_center{
text-align:center;
}
.v_bottom{
vertical-align:bottom!important;
}
.underline a{
text-decoration:underline!important;
}
.underline a:hover{
text-decoration:none!important;
}
.fs0clear{
font-size:0px;
clear:both;
}
.ind1em{
padding-left:0.8em;
text-indent:-0.8em;
}
.mt10{
margin-top:10px;
}
/*ポップアップ吹き出し部分*/
a.info{
    position:relative; /*this is the key*/
    z-index:24;
    color:#000;
    text-decoration:none}

a.info:hover{z-index:25; background-color:#fff0f6;}

a.info span{display: none;}

a.info:hover span{ /*the span will display just on :hover state*/
	display:block;
	position:absolute;
	top:1em;
	left:1em;
	width:244px;
	color:#666;
	text-align: center;
	vertical-align:middle;
	background: url(/domtour/promo_juken/image/111115/bg_popcome.gif) top left no-repeat;
	border-bottom: 1px solid #69adcf;
	padding-bottom:5px;
    }

a.info2{
    position:relative; /*this is the key*/
    z-index:24;
    color:#000;
    text-decoration:none}

a.info2:hover{z-index:25; background-color:#ebf2ff;}

a.info2 span{display: none;}

a.info2:hover span{ /*the span will display just on :hover state*/
	display:block;
	position:absolute;
	top:1em;
	left:1em;
	width:244px;
	color:#666;
	text-align: center;
	vertical-align:middle;
	background: url(/domtour/promo_juken/image/111115/bg_popcome.gif) top left no-repeat;
	border-bottom: 1px solid #69adcf;
	padding-bottom:5px;
    }
/*ポップアップ吹き出し部分*/

/* clearfix */
.clearfix:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */